phosh-antispam(1)

NAME
phosh-antispam - Automatically hang up on calls

SYNOPSIS
vvmd [ --daemon ] [ -v ] [ -h, --help ] [ --version ]

DESCRIPTION
phosh-antispam This is GUI app to designed to automatically hang up on calls depending on user preferences

OPTIONS

daemon
    Run as a daemon

v   Verbose mode

h   Show help pptions Verbose mode

version
    Show release version